;
;  Copyright (c) 2021 - 2023 Henix, henix.fr
;
;  Licensed under the Apache License, Version 2.0 (the "License");
;  you may not use this file except in compliance with the License.
;  You may obtain a copy of the License at
;
;      http://www.apache.org/licenses/LICENSE-2.0
;
;  Unless required by applicable law or agreed to in writing, software
;  distributed under the License is distributed on an "AS IS" BASIS,
;  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
;  See the License for the specific language governing permissions and
;  limitations under the License.
;

[global]
DS_GLOB_INT=987654321
DS_GLOB_BOOLEAN=false
DS_GLOB_FLOAT=45.12
DS_GLOB_DOUBLE=12223374512203.4658
DS_GLOB_LABEL=laptop
TC_COLOR=blue
[test]
DS_INT= 123456789
DS_FLOAT=12.42
DS_BOOLEAN=true
DS_DOUBLE=622337203685477580.4658
DS_LABEL=label
TC_COLOR=red
